[Desktop Entry]
Encoding=UTF-8
GenericName=AIM Client
GenericName[af]=Mik Kliënt
GenericName[ar]=عميل AIM
GenericName[be]=Кліент AIM
GenericName[bg]=Клиент на AIM
GenericName[bs]=AIM klijent
GenericName[ca]=Client AIM
GenericName[cs]=AIM klient
GenericName[da]=AIM-klient
GenericName[de]=AIM-Programm
GenericName[el]=Πελάτης AIM
GenericName[eo]=AIM-kliento
GenericName[es]=Cliente AIM
GenericName[et]=AIM klient
GenericName[fi]=AIM asiakasohjelma
GenericName[fr]=Client AOL Instant Messenger
GenericName[he]=לקוח AIM
GenericName[hr]=AIM klijent
GenericName[hu]=AOL üzenetküldő kliens
GenericName[is]=AIM Biðlari
GenericName[it]=Client AIM
GenericName[ja]=AIMクライアント
GenericName[lt]=AIM klientas
GenericName[lv]=AIM Klients
GenericName[mk]=АIM клиент
GenericName[mn]=AIM хэрэглэгч
GenericName[mt]=Klijent AIM
GenericName[nb]=AIM-klient
GenericName[nl]=AIM-cliënt
GenericName[nn]=AIM-klient
GenericName[nso]=Moreki wa AIM
GenericName[pl]=Klient AIM
GenericName[pt]=Cliente de AIM
GenericName[pt_BR]=Cliente AIM
GenericName[ro]=Un client AIM
GenericName[ru]=Клиент AIM
GenericName[sk]=AIM klient
GenericName[sl]=Odjemnik za AIM
GenericName[ss]=Likhasimende le-AIM
GenericName[sv]=AIM-klient
GenericName[ta]=AIM ¸ÕÅ¢
GenericName[th]=ไคลเอนต์ AIM
GenericName[tr]=AIM İstemcisi
GenericName[uk]=Клієнт AIM
GenericName[ven]=Mushumisani wa AIM
GenericName[wa]=Cliyant AIM
GenericName[xh]=Umxhasi we AIM 
GenericName[zh_CN]=AIM 客户端程序
GenericName[zh_TW]=AIM 客戶端程式
GenericName[zu]=Umthengi we-AIM
BinaryPattern=kit;
Name=Kit
Name[ar]=كيت
Name[eo]=AOL-Rapidmesaĝilo
Name[ja]=AOLチャットクライアント
Name[ko]=키트
Name[lv]=Komplekts
Name[ss]=I-Kit
Name[zh_CN]=工具
Name[zh_TW]=工具
Name[zu]=Ibhokisi
MimeType=
DocPath=kit/index.html
Exec=kit
Icon=kit
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
X-DCOP-ServiceType=Unique
